[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "darkness",
      "quote": "וְ⁠חֹ֖שֶׁךְ",
      "strong": [
        "c:H2822"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "darkness",
      "quote": "הַ⁠חֹֽשֶׁךְ",
      "strong": [
        "d:H2822"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "darkness",
      "quote": "וְ⁠לַ⁠חֹ֖שֶׁךְ",
      "strong": [
        "c:l:H2822"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "darkness",
      "quote": "הַ⁠חֹ֑שֶׁךְ",
      "strong": [
        "d:H2822"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 15,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "darkness",
      "quote": "חֲשֵׁכָ֥ה",
      "strong": [
        "H2825"
      ],
      "occurrence": 1
    }
  }
]
